$color-primary: #9356DC;
$color-secondary: #FF79DA;
$color-tertiary: #99E2D0;
$color-quaternary:rgb(246, 246, 246);
$bg-color-footer: rgb(53, 53, 53);

$anim-title-dur: 500ms;
$anim-dur: 1000ms;
$anim-delay: 1000ms;

$unit: 1;

$breakpoints: (
    mobile: 640px,
    tablet: 949px,
    desktop: 950px
);

